.cname{
    line-height: 150px;
    color : #f49b42;
    text-align:center;
}

.dname{
     color : #f49b42;
}

 

    #btnContactUs{
        background-color: #f49b42 !important;
        border-radius: 100px;
        margin-left: 140px;
    }

    #btnContactUs:hover{
        background-color: #EB6D2F !important;
    }

@media only screen and (max-width: 600px){
    .cname{
        text-align: center;
    }
}